<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0001 
 = 891102 
 891102-0001. 
 Ralston Profit
@  Declined 47%
@  In 4th Quarter
@  ---
@  By Richard Gibson
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="PUBLICATION_TIME" temporalFunction="false" tid="t35" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 RAL 
 EARNINGS (ERN)
FOOD PRODUCTS (FOD) 

   Ralston Purina Co. <EVENT class="REPORTING" eid="e1">reported</EVENT> a 47% <EVENT class="OCCURRENCE" eid="e1991">decline</EVENT> in <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t38" type="DURATION" value="1989-Q4">fourth-quarter</TIMEX3> <EVENT class="OCCURRENCE" eid="e2018">earnings</EVENT>, <EVENT class="I_STATE" eid="e2">reflecting</EVENT> restructuring <EVENT class="OCCURRENCE" eid="e2033">costs</EVENT> as well as a more difficult pet food market. 

   The St. Louis company <EVENT class="OCCURRENCE" eid="e3">earned</EVENT> $45.2 million, or 65 cents a share, compared with $84.9 million, or $1.24 a share, <TIMEX3 anchorTimeID="t38" functionInDocument="NONE" temporalFunction="true" tid="t39" type="DATE" value="1988-Q4">a year earlier</TIMEX3>. 
<EVENT class="OCCURRENCE" eid="e2044">Sales</EVENT> <SIGNAL sid="s2049">in</SIGNAL> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t42" type="DATE" value="1989-Q4">the latest period</TIMEX3> were $1.76 billion, a 13% <EVENT class="OCCURRENCE" eid="e1992">increase</EVENT> from <TIMEX3 anchorTimeID="t42" functionInDocument="NONE" temporalFunction="true" tid="t43" type="DATE" value="1988-Q4">last year</TIMEX3>'s $1.55 billion. 

   <SIGNAL sid="s2066">For</SIGNAL> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t41" type="DATE" value="1989">the year</TIMEX3> <EVENT class="ASPECTUAL" eid="e5">ended</EVENT> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t40" type="DATE" value="1989-09-30">Sept. 30</TIMEX3>, Ralston <EVENT class="OCCURRENCE" eid="e6">earned</EVENT> $422.5 million, or $6.44 a share, up 8.9% from $387.8 million, or $5.63 a share. 
<TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t50" type="DATE" value="1989">This year</TIMEX3>'s <EVENT class="OCCURRENCE" eid="e1993">results</EVENT> included a <EVENT class="OCCURRENCE" eid="e1994">gain</EVENT> of $70.2 million on the <EVENT class="OCCURRENCE" eid="e8">disposal</EVENT> of seafood operations. 
<EVENT class="OCCURRENCE" eid="e1995">Sales</EVENT> <SIGNAL sid="s2085">for</SIGNAL> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t44" type="DATE" value="1989">the full year</TIMEX3> were $6.6 billion, up 13% from $5.8 billion. 

   Ralston <EVENT class="REPORTING" eid="e10">said</EVENT> its restructuring <EVENT class="OCCURRENCE" eid="e1999">costs</EVENT> <EVENT class="OCCURRENCE" eid="e11">include</EVENT> the <EVENT class="OCCURRENCE" eid="e1996">phase-out</EVENT> of a battery facility in Greenville, N.C., the <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t45" type="DATE" value="PAST_REF">recent</TIMEX3> <EVENT class="OCCURRENCE" eid="e1997">closing</EVENT> of a Hostess cake bakery in Cincinnati and a <EVENT class="OCCURRENCE" eid="e1998">reduction</EVENT> in staff throughout the company. 
The battery plant, which <EVENT class="OCCURRENCE" eid="e13">makes</EVENT> rechargeable nickel cadmium and carbon zinc products,  will  be <EVENT class="OCCURRENCE" eid="e14">closed</EVENT> over <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" mod="APPROX" temporalFunction="true" tid="t46" type="DATE" value="1990">the next year or so</TIMEX3>, a spokesman <EVENT class="REPORTING" eid="e2000">said</EVENT>. 

   Ralston <EVENT class="I_STATE" eid="e15">attributed</EVENT> its <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t47" type="DATE" value="1989-Q4">fourth-quarter</TIMEX3> <EVENT class="OCCURRENCE" eid="e2001">slump</EVENT> partly to higher <EVENT class="OCCURRENCE" eid="e2003">costs</EVENT> of ingredients in the pet food business as well as competitive <EVENT class="OCCURRENCE" eid="e2002">pressures</EVENT>, which <EVENT class="I_STATE" eid="e18">required</EVENT> higher advertising <EVENT class="OCCURRENCE" eid="e2004">spending</EVENT>. 
<SIGNAL sid="s2159">For</SIGNAL> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t48" type="DATE" value="1989">the year</TIMEX3>, pet food volume was <EVENT class="STATE" eid="e2154">flat</EVENT>, the company <EVENT class="REPORTING" eid="e19">said</EVENT>. 

   Its cereal division <EVENT class="OCCURRENCE" eid="e20">realized</EVENT> higher operating <EVENT class="OCCURRENCE" eid="e2005">profit</EVENT> <SIGNAL sid="s2176">on</SIGNAL> volume <EVENT class="OCCURRENCE" eid="e21">increases</EVENT>, but also <EVENT class="OCCURRENCE" eid="e2006">spent</EVENT> more on <EVENT class="OCCURRENCE" eid="e24">promotion</EVENT>. 
The Continental Baking business <EVENT class="OCCURRENCE" eid="e26">benefited</EVENT> from higher margins on bread and on <EVENT class="STATE" eid="e2007">increased</EVENT> cake <EVENT class="OCCURRENCE" eid="e2008">sales</EVENT>, it <EVENT class="REPORTING" eid="e30">added</EVENT>. 

   Ralston <EVENT class="REPORTING" eid="e31">said</EVENT> its Eveready battery unit  was <EVENT class="OCCURRENCE" eid="e32">hurt</EVENT> by <EVENT class="ASPECTUAL" eid="e33">continuing</EVENT> economic <EVENT class="OCCURRENCE" eid="e2009">problems</EVENT> in South America. 

   Ralston shares <EVENT class="OCCURRENCE" eid="e34">closed</EVENT> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t49" type="DATE" value="1989-11-01">yesterday</TIMEX3> at $80.50, off $1, in New York Stock Exchange composite trading. 




<MAKEINSTANCE aspect="NONE" eiid="ei2211" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2212" eventID="e1991" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2213" eventID="e2018" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2214" eventID="e2" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2215" eventID="e2033" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2216" eventID="e3" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2217" eventID="e2044" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2218" eventID="e1992" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2219" eventID="e5" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2220" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2221" eventID="e1993" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2222" eventID="e1994" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2223" eventID="e8" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2224" eventID="e1995" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2225" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2226" eventID="e1999" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2227" eventID="e11" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2228" eventID="e1996" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2229" eventID="e1997" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2230" eventID="e1998" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2231" eventID="e13" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2232" eventID="e14" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2233" eventID="e2000" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2234" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2235" eventID="e2001" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2236" eventID="e2003" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2237" eventID="e2002" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2238" eventID="e18" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2239" eventID="e2004" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2240" eventID="e2154" polarity="POS" pos="ADJECTIVE" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2241" eventID="e19" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2242" eventID="e20" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2243" eventID="e2005" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2244" eventID="e21" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2245" eventID="e2006" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2246" eventID="e24" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2247" eventID="e26" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2248" eventID="e2007" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2249" eventID="e2008" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2250" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2251" eventID="e31" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2252" eventID="e32" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2253" eventID="e33" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2254" eventID="e2009" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2255" eventID="e34" polarity="POS" pos="VERB" tense="PAST" />

<TLINK eventInstanceID="ei2251" lid="l52" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2241" />
<TLINK eventInstanceID="ei2254" lid="l51" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2253" />
<TLINK eventInstanceID="ei2250" lid="l50" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2241" />
<TLINK eventInstanceID="ei2241" lid="l49" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2233" />
<TLINK eventInstanceID="ei2234" lid="l48" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2225" />
<TLINK eventInstanceID="ei2252" lid="l1" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei2253" />
<TLINK eventInstanceID="ei2238" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2237" />
<TLINK eventInstanceID="ei2224" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToTime="t44" signalID="s2085" />
<TLINK eventInstanceID="ei2248" lid="l4" relType1="OVERLAPPED" relType2="EQUALS" relatedToEventInstance="ei2249" />
<TLINK eventInstanceID="ei2247" lid="l5" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2248" />
<TLINK eventInstanceID="ei2237" lid="l6" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2235" />
<TLINK eventInstanceID="ei2245" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2246" />
<TLINK eventInstanceID="ei2243" lid="l8" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2244" signalID="s2176" />
<TLINK eventInstanceID="ei2236" lid="l9" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2235" />
<TLINK lid="l10" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2235" timeID="t47" />
<TLINK eventInstanceID="ei2221" lid="l11" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei2222" />
<TLINK eventInstanceID="ei2242" lid="l12" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2243" />
<TLINK eventInstanceID="ei2255" lid="l13" relType1="EQUALS" relType2="DURING" relatedToTime="t49" />
<TLINK eventInstanceID="ei2232" lid="l14" relType1="CONTAINS" relType2="DURING" relatedToTime="t46" />
<TLINK eventInstanceID="ei2231" lid="l15" relType1="CONTAINS" relType2="STARTED" relatedToTime="t35" />
<TLINK eventInstanceID="ei2230" lid="l16" relType1="OVERLAPS" relType2="MEETS" relatedToEventInstance="ei2226" />
<TLINK eventInstanceID="ei2229" lid="l17" relType1="DURING" relType2="DURING" relatedToEventInstance="ei2226" />
<TLINK lid="l18" relType1="CONTAINS" relType2="EQUALS" relatedToEventInstance="ei2229" timeID="t45" />
<TLINK eventInstanceID="ei2228" lid="l19" relType1="DURING" relType2="DURING" relatedToEventInstance="ei2226" />
<TLINK eventInstanceID="ei2239" lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2238" />
<TLINK eventInstanceID="ei2222" lid="l21" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2223" />
<TLINK eventInstanceID="ei2226" lid="l22" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2227" />
<TLINK eventInstanceID="ei2211" lid="l23" relType1="MEETS" relType2="BEFORE" relatedToTime="t35" />
<TLINK eventInstanceID="ei2212" lid="l24" relType1="DURING" relType2="FINISHES" relatedToEventInstance="ei2213" />
<TLINK eventInstanceID="ei2213" lid="l25" relType1="EQUALS" relType2="DURING" relatedToTime="t38" />
<TLINK eventInstanceID="ei2214" lid="l26" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2212" />
<TLINK eventInstanceID="ei2216" lid="l27" relType1="MEETS" relType2="BEFORE" relatedToTime="t35" />
<TLINK eventInstanceID="ei2225" lid="l28" relType1="MEETS" relType2="BEFORE" relatedToTime="t35" />
<TLINK eventInstanceID="ei2217" lid="l29" relType1="EQUALS" relType2="DURING" relatedToTime="t42" signalID="s2049" />
<TLINK eventInstanceID="ei2218" lid="l30" relType1="DURING" relType2="FINISHES" relatedToEventInstance="ei2217" />
<TLINK lid="l31" relType1="FINISHED" relType2="FINISHED" relatedToEventInstance="ei2219" timeID="t41" />
<TLINK eventInstanceID="ei2219" lid="l32" relType1="EQUALS" relType2="EQUALS" relatedToTime="t40" />
<TLINK eventInstanceID="ei2220" lid="l33" relType1="EQUALS" relType2="EQUALS" relatedToTime="t41" signalID="s2066" />
<TLINK eventInstanceID="ei2240" lid="l34" relType1="EQUALS" relType2="EQUALS" relatedToTime="t48" signalID="s2159" />
<TLINK lid="l35" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2221" timeID="t50" />

<SLINK eventInstanceID="ei2251" lid="l46" relType="EVIDENTIAL" subordinatedEventInstance="ei2252" />
<SLINK eventInstanceID="ei2234" lid="l45" relType="MODAL" subordinatedEventInstance="ei2237" />
<SLINK eventInstanceID="ei2234" lid="l44" relType="MODAL" subordinatedEventInstance="ei2236" />
<SLINK eventInstanceID="ei2234" lid="l36" relType="FACTIVE" subordinatedEventInstance="ei2235" />
<SLINK eventInstanceID="ei2233" lid="l37" relType="EVIDENTIAL" subordinatedEventInstance="ei2232" />
<SLINK eventInstanceID="ei2211" lid="l38" relType="EVIDENTIAL" subordinatedEventInstance="ei2212" />
<SLINK eventInstanceID="ei2214" lid="l39" relType="FACTIVE" subordinatedEventInstance="ei2215" />
<SLINK eventInstanceID="ei2250" lid="l40" relType="EVIDENTIAL" subordinatedEventInstance="ei2247" />
<SLINK eventInstanceID="ei2225" lid="l41" relType="EVIDENTIAL" subordinatedEventInstance="ei2227" />
<SLINK eventInstanceID="ei2241" lid="l42" relType="EVIDENTIAL" subordinatedEventInstance="ei2240" />

<ALINK eventInstanceID="ei2253" lid="l43" relType="CONTINUES" relatedToEventInstance="ei2254" />

</TimeML>